Debian Bug report logs - #279422
ITP: nltk -- A suite of Python libraries for natural language processing

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Alberto Rodriguez Galdo <argaldo@mundo-r.com>

Date: Tue, 2 Nov 2004 23:03:02 UTC

Owned by: Daniel Stender <debian@danielstender.com>

Severity: wishlist

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, <wnpp@debian.org>:
Bug#279422; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Alberto Rodriguez Galdo <argaldo@mundo-r.com>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Alberto Rodriguez Galdo <argaldo@mundo-r.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: python-nltk -- A suite of Python libraries for natural language procesing
Date: Tue, 02 Nov 2004 23:58:34 +0100
Package: wnpp
Severity: wishlist

* Package name    : python-nltk
  Version         : 1.4.2
  Upstream Author : University of Pensylvania
* URL             : http://nltk.sourceforge.net
* License         : GPL
* Description     : A suite of Python libraries for natural language procesing

NLTK, the Natural Language Toolkit, is a suite of Python libraries and
programs for symbolic and statistical natural language processing. NLTK
includes graphical demonstrations and sample data. It is accompanied
by extensive documentation, including tutorials that explain the
underlying concepts behind the language processing tasks supported by the
toolkit.



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#279422; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Alberto Rodriguez Galdo <argaldo@mundo-r.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #10 received at 279422@bugs.debian.org (full text, mbox):

From: Alberto Rodriguez Galdo <argaldo@mundo-r.com>
To: debian-devel@lists.debian.org
Cc: 279422@bugs.debian.org
Subject: Re: Bug#279422: ITP: python-nltk -- A suite of Python libraries for natural language procesing
Date: Wed, 03 Nov 2004 20:58:52 +0100
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Package is ready, it's name is python-nltk and can be downloaded from 
www.igaelica.com/debian.

apt-get  url is,  deb www.igaelica.com/debian ./


Please report any bug or improvement

Best regards,
- -- 
Alberto Rodriguez Galdo
argaldo@mundo-r.com
GPG 747A7479


El Martes, 2 de Noviembre de 2004 23:58, Alberto Rodriguez Galdo escribió:
> Package: wnpp
> Severity: wishlist
>
> * Package name    : python-nltk
>   Version         : 1.4.2
>   Upstream Author : University of Pensylvania
> * URL             : http://nltk.sourceforge.net
> * License         : GPL
> * Description     : A suite of Python libraries for natural language
> procesing
>
> NLTK, the Natural Language Toolkit, is a suite of Python libraries and
> programs for symbolic and statistical natural language processing. NLTK
> includes graphical demonstrations and sample data. It is accompanied
> by extensive documentation, including tutorials that explain the
> underlying concepts behind the language processing tasks supported by the
> toolkit.

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.4 (GNU/Linux)

iD8DBQFBiTh+wlFDGnR6dHkRAvm1AJ46SeuBZBStw5/jQ7EFWqqEqefriACfeo1j
/8KaXsiaToJhmXJ1ueh/7Vs=
=ynsu
-----END PGP SIGNATURE-----



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#279422; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Erinn Clark <erinn@double-helix.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #15 received at 279422@bugs.debian.org (full text, mbox):

From: Erinn Clark <erinn@double-helix.org>
To: 279422@bugs.debian.org
Cc: Alberto Rodriguez Galdo <argaldo@mundo-r.com>
Subject: followup
Date: Mon, 18 Apr 2005 22:12:41 -0400
Hi Alberto,

I'm interested in maintaining python-nltk, do you still have plans to take
care of it?

-- 
off the chain like a rebellious guanine nucleotide



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#279422; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Torsten Marek <shlomme@gmx.net>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #20 received at 279422@bugs.debian.org (full text, mbox):

From: Torsten Marek <shlomme@gmx.net>
To: 279422@bugs.debian.org
Cc: Erinn Clark <erinn@double-helix.org>, Alberto Rodriguez Galdo <argaldo@mundo-r.com>
Subject: getting started somehow
Date: Mon, 26 Sep 2005 20:01:17 +0200
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Hi all,

it's been kind of quiet around here for some months. Anyway, is anybody still
interested in maintaining that package or looking for help or a co-maintainer? I
could also sponsor that package... say in two months, when my Debian account is
created, since I don't want to guess how long it'll take until my application is
accepted (or rejected...)
Unfortunately, the old page mentioned some posts earlier is down, and I only
downloaded the binary packages from there. So much for not duplicating work.

greetings

Torsten
- --
Torsten Marek <shlomme@gmx.net>
ID: A244C858 -- FP: 1902 0002 5DFC 856B F146  894C 7CC5 451E A244 C858
Keyserver: subkeys.pgp.net

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.2 (GNU/Linux)
Comment: Using GnuPG with Thunderbird - http://enigmail.mozdev.org

iD8DBQFDODdtfMVFHqJEyFgRAhOyAJ4mEBm/ahkqKIsNDIrSBNNk3OkZeQCghfwj
Dz464HRnXtl4+CZX3B/d5VA=
=/6jk
-----END PGP SIGNATURE-----



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#279422; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to David Moreno Garza <damog@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #25 received at 279422@bugs.debian.org (full text, mbox):

From: David Moreno Garza <damog@debian.org>
To: 279422@bugs.debian.org, Torsten Marek <shlomme@gmx.net>
Cc: Erinn Clark <erinn@double-helix.org>, Alberto Rodriguez Galdo <argaldo@mundo-r.com>
Subject: Re: Bug#279422: getting started somehow
Date: Mon, 26 Sep 2005 13:35:07 -0500
On Mon, 2005-09-26 at 20:01 +0200, Torsten Marek wrote:
> I could also sponsor that package... say in two months, when my Debian
> account is created, since I don't want to guess how long it'll take
> until my application is accepted (or rejected...)

Never, never do plans in that front. No warranty can be placed there, so
stop doing it.

--
David Moreno Garza <damog@damog.net>   | http://www.damog.net/
                   <damog@debian.org>  |         GPG: C671257D
  Cuando yo nací, la tierra tembló.




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#279422; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Thimo Neubauer <thimo@macht.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #30 received at 279422@bugs.debian.org (full text, mbox):

From: Thimo Neubauer <thimo@macht.org>
To: 279422@bugs.debian.org, Alberto Rodriguez Galdo <argaldo@mundo-r.com>
Cc: Markus Demleitner <msdemlei@cl.uni-heidelberg.de>
Subject: State of python-nltk?
Date: Mon, 2 Jan 2006 12:04:00 +0100
[Message part 1 (text/plain, inline)]
Hi!

Are you still interested in packaging python-nltk? Your ITP is pretty
old and nothing appeared in the archive yet. There is some discussion
in this bug report but I didn't find any conclusion.

I'm asking because a non-DD asked me to sponsor his python-nltk
package. He is very python knowledgable and uses NLTK actively for
teaching purposes. I think he would be a good maintainer for the
package.

Please tell me if you're still working on the package or if it's ok
for us to take it over.

Cheers
   Thimo
[signature.asc (application/pgp-signature, inline)]

Owner recorded as Alberto Rodriguez Galdo <argaldo@mundo-r.com>. Request was from Thomas Huriaux <thomas.huriaux@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to David Moreno Garza <damog@merkel.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Alberto Rodriguez Galdo <argaldo@mundo-r.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #37 received at 279422-done@bugs.debian.org (full text, mbox):

From: David Moreno Garza <damog@merkel.debian.org>
To: 279422-done@bugs.debian.org
Subject: WNPP bug closing
Date: Tue, 08 May 2007 12:00:00 -0600
Hello,

This is an automatic mail sent to close the ITP you have reported or 
are involved with.

Your ITP wnpp bug is being closed because of the following reasons:
- It is, as of today, older than 365 days.
- It hasn't had any activity recently.

As this is an automatic procedure, it could of course have something
wrong and probably it would be closing some bugs that are not 
intended by owners and submitters (like you) to be closed, for
example if the ITP is still of your interest, or there has been 
some kind of activity around it. In that case, please reopen the
bug, do it, DO IT NOW! (I don't want to be blamed because of
mass closing and not let people know that they can easily reopen
their bugs ;-).

To re-open it, you simply have to mail control@bugs.debian.org
with a body text like this:

 reopen 279422
 stop

Further comments on the work done in the bug sent to
279422@bugs.debian.org would be truly welcomed.
Anyway, if you have any kind of problems when dealing with
the BTS, feel free to contact me and I'd be more than happy to help
you on this: <damog@debian.org>.

A similar process is being applied to other kind of wnpp bugs.

Thanks for your cooperation,

 -- David Moreno Garza <damog@debian.org>.
 



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 17 Jun 2007 18:42:47 GMT) Full text and rfc822 format available.

Owner changed from Alberto Rodriguez Galdo <argaldo@mundo-r.com> to jeremy.laine@m4x.org. Request was from Jeremy Lainé <jeremy.laine@m4x.org> to control@bugs.debian.org. (Tue, 12 May 2009 15:15:03 GMT) Full text and rfc822 format available.

Bug unarchived. Request was from Jeremy Lainé <jeremy.laine@m4x.org> to control@bugs.debian.org. (Thu, 14 May 2009 05:33:02 GMT) Full text and rfc822 format available.

Bug reopened, originator not changed. Request was from Jeremy Lainé <jeremy.laine@m4x.org> to control@bugs.debian.org. (Thu, 14 May 2009 05:33:03 GMT) Full text and rfc822 format available.

Owner changed from Alberto Rodriguez Galdo <argaldo@mundo-r.com> to jeremy.laine@m4x.org. Request was from Jeremy Lainé <jeremy.laine@m4x.org> to control@bugs.debian.org. (Thu, 14 May 2009 05:48:02 GMT) Full text and rfc822 format available.

Tags added: pending Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Fri, 15 May 2009 20:06:04 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, jeremy.laine@m4x.org:
Bug#279422; Package wnpp. (Mon, 18 May 2009 14:12:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jeremy Lainé <jeremy.laine@m4x.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, jeremy.laine@m4x.org. (Mon, 18 May 2009 14:12:02 GMT) Full text and rfc822 format available.

Message #54 received at 279422@bugs.debian.org (full text, mbox):

From: Jeremy Lainé <jeremy.laine@m4x.org>
To: 279422@bugs.debian.org
Subject: Initial packaging available
Date: Mon, 18 May 2009 16:08:22 +0200
As this bug hasn't seen any activity in a while, I am taking over
ownership of the bug. I have imported the packaging to the Debian Python
Modules Team's SVN repository:

http://svn.debian.org/viewsvn/python-modules/packages/python-nltk/trunk/

An upload of NLTK 0.9.9 is on its way to experimental.

Cheers,
Jeremy




Tags removed: pending Request was from Raphael Geissert <atomo64@gmail.com> to control@bugs.debian.org. (Fri, 10 Jul 2009 18:06:58 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, jeremy.laine@m4x.org:
Bug#279422; Package wnpp. (Mon, 18 Jan 2010 15:24:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Luciano Bello <luciano@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, jeremy.laine@m4x.org. (Mon, 18 Jan 2010 15:24:03 GMT) Full text and rfc822 format available.

Message #61 received at 279422@bugs.debian.org (full text, mbox):

From: Luciano Bello <luciano@debian.org>
To: 279422@bugs.debian.org, Jeremy Lainé <jeremy.laine@m4x.org>, Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Subject: ITP: python-nltk -- A suite of Python libraries for natural language procesing
Date: Mon, 18 Jan 2010 12:21:05 -0300
Hi,
    Do you have any idea about this ITP (http://bugs.debian.org/279422) 
situation?

luciano




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, jeremy.laine@m4x.org:
Bug#279422; Package wnpp. (Sat, 06 Feb 2010 23:00:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Robin Munn <rmunn@pobox.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, jeremy.laine@m4x.org. (Sat, 06 Feb 2010 23:00:03 GMT) Full text and rfc822 format available.

Message #66 received at 279422@bugs.debian.org (full text, mbox):

From: Robin Munn <rmunn@pobox.com>
To: Jeremy Lainé <jeremy.laine@m4x.org>, 279422@bugs.debian.org
Subject: ITP python-nltk: status?
Date: Sat, 6 Feb 2010 16:48:48 -0600
Hi,

It's been eight months since http://bugs.debian.org/279422 last had
any activity other than a "what's the status of this?" question. Are
you still working on this?

I noticed that the package in
http://svn.debian.org/viewsvn/python-modules/packages/python-nltk/trunk/
is for NLTK 0.9.9. That's quite far behind the current NLTK version of
2.0b8. I've been working on a python-nltk package of 2.0b8 for Ubuntu,
which is currently awaiting review at
http://revu.ubuntuwire.com/p/python-nltk -- if you like, you'd be
welcome to copy my work. Or if you're no longer interested packaging
python-nltk in Debian, let me know and I'd be happy to take over the
work on http://bugs.debian.org/279422.

-- 
Robin Munn
rmunn@pobox.com
GPG key 0x4543D577




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, jeremy.laine@m4x.org:
Bug#279422; Package wnpp. (Sun, 07 Feb 2010 11:21:13 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jeremy Lainé <jeremy.laine@m4x.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, jeremy.laine@m4x.org. (Sun, 07 Feb 2010 11:21:13 GMT) Full text and rfc822 format available.

Message #71 received at 279422@bugs.debian.org (full text, mbox):

From: Jeremy Lainé <jeremy.laine@m4x.org>
To: Robin Munn <rmunn@pobox.com>, 279422@bugs.debian.org
Subject: Re: Bug#279422: ITP python-nltk: status?
Date: Sun, 07 Feb 2010 12:03:57 +0100
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Hi Robin,

I am no longer working on the package, I tried uploading it back in
May but it got rejected because the license/copyright holders of some
of the files was not clear.

Some of the problematic files:

- ----

what is the license for nltk/app/nemo_app.py, nltk/mis/chomsky.py
nltk/mis/babelfish.py?
what is the license for nltk/mis/chomsky.py?

The licnse for nltk/decorators.py is missing from debian/copyright.

ntlk/etree copyright is noted but seems to me to carry a different
license (see __init__.py).

nltk/test/coverage.py has a license not mentioned in debian/copyright

- ----

Feel free to take over the bug.

Cheers,
Jeremy
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)
Comment: Using GnuPG with Mozilla - http://enigmail.mozdev.org

iEYEARECAAYFAktunh0ACgkQ4mJJZqJp2Sd8MwCeNIhmKk6JdCDgdnz+c3TCzB9r
H5IAn3SRK2tVt134i+ullsuucYAiw5iF
=fFjp
-----END PGP SIGNATURE-----





Owner changed from jeremy.laine@m4x.org to rmunn@pobox.com. Request was from rmunn@pobox.com to control@bugs.debian.org. (Mon, 15 Feb 2010 23:33:24 GMT) Full text and rfc822 format available.

Changed Bug title to '"ITP: nltk -- A suite of Python libraries for natural language processing"' from 'ITP: python-nltk -- A suite of Python libraries for natural language procesing' Request was from Robin Munn <rmunn@pobox.com> to control@bugs.debian.org. (Mon, 15 Feb 2010 23:45:03 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: nltk -- A suite of Python libraries for natural language processing' from '"ITP: nltk -- A suite of Python libraries for natural language processing"' Request was from Robin Munn <rmunn@pobox.com> to control@bugs.debian.org. (Tue, 16 Feb 2010 00:12:07 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, rmunn@pobox.com:
Bug#279422; Package wnpp. (Thu, 04 Mar 2010 10:39:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Aristide Grange <grange@univ-metz.fr>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, rmunn@pobox.com. (Thu, 04 Mar 2010 10:39:03 GMT) Full text and rfc822 format available.

Message #82 received at 279422@bugs.debian.org (full text, mbox):

From: Aristide Grange <grange@univ-metz.fr>
To: 279422@bugs.debian.org
Subject: license nemo_app
Date: Thu, 4 Mar 2010 11:16:16 +0100
Hi!

Concerning my little application (re)named nemo_app.py in the packaged, being originally published on aspn.activestate.com, it falls under the Python license:

> Code that was deposited before July 15, 2008 on aspn.activestate.com shall be governed by the Python license(http://www.python.org/psf/license/) in accordance with the Python Cookbook agreement.

cf. http://code.activestate.com/help/terms/

I hope it is compatible with the NLTK license requirements.

Cheers,

A.



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, rmunn@pobox.com:
Bug#279422; Package wnpp. (Sat, 06 Mar 2010 15:45:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Balboa <balboa.lucas@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, rmunn@pobox.com. (Sat, 06 Mar 2010 15:45:03 GMT) Full text and rfc822 format available.

Message #87 received at 279422@bugs.debian.org (full text, mbox):

From: Lucas Balboa <balboa.lucas@gmail.com>
To: Robin Munn <rmunn@pobox.com>, 279422@bugs.debian.org
Subject: ITP: nltk -- A suite of Python libraries for natural language processing
Date: Sat, 6 Mar 2010 12:43:48 -0300
According with this
http://groups.google.com/group/nltk-dev/msg/037ecd7e87ee2f20 , nltk is
quite near to be part of Debian. Can you check what is missing?




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, rmunn@pobox.com:
Bug#279422; Package wnpp. (Thu, 18 Mar 2010 20:54:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to "C.J. Adams-Collier" <cjac@colliertech.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, rmunn@pobox.com. (Thu, 18 Mar 2010 20:54:03 GMT) Full text and rfc822 format available.

Message #92 received at 279422@bugs.debian.org (full text, mbox):

From: "C.J. Adams-Collier" <cjac@colliertech.org>
To: 279422@bugs.debian.org, rmunn@pobox.com
Subject: Duplicate ITP
Date: Thu, 18 Mar 2010 13:51:43 -0700
[Message part 1 (text/plain, inline)]
Hey folks,

My search for duplicate ITPs missed this one.  Robin has gotten the
package into Ubuntu, and I was planning on using his source package as a
base, applying patches for policy conformance.

http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=574525

https://launchpad.net/ubuntu/+source/nltk

Do let me know if you would prefer that I discontinue this effort.

Cheers,

C.J.
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, rmunn@pobox.com:
Bug#279422; Package wnpp. (Thu, 08 Apr 2010 06:21:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to "C.J. Adams-Collier" <cjac@colliertech.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, rmunn@pobox.com. (Thu, 08 Apr 2010 06:21:03 GMT) Full text and rfc822 format available.

Message #97 received at 279422@bugs.debian.org (full text, mbox):

From: "C.J. Adams-Collier" <cjac@colliertech.org>
To: Pablo Duboue <pablo.duboue@gmail.com>
Cc: 574525@bugs.debian.org, 279422@bugs.debian.org
Subject: Re: Debian packaging of NLTK
Date: Wed, 07 Apr 2010 23:15:33 -0700
[Message part 1 (text/plain, inline)]
This discussion should be happening on the 279422 discussion and not
574525

Cheers,

C.J.

On Wed, 2010-04-07 at 23:23 -0500, Pablo Duboue wrote:
> Hi,
> 
> Let me know if you need a tester for your packaging (or even a co-maintainer).
> 
> Best regards,
> 
> Pablo

[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, rmunn@pobox.com:
Bug#279422; Package wnpp. (Fri, 28 May 2010 14:45:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jakub Wilk <jwilk@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, rmunn@pobox.com. (Fri, 28 May 2010 14:45:03 GMT) Full text and rfc822 format available.

Message #102 received at 279422@bugs.debian.org (full text, mbox):

From: Jakub Wilk <jwilk@debian.org>
To: Luciano Bello <luciano@debian.org>, "C.J. Adams-Collier" <cjac@colliertech.org>, Pablo Duboue <pablo.duboue@gmail.com>
Cc: 279422@bugs.debian.org
Subject: ITP: nltk -- A suite of Python libraries for natural language processing
Date: Fri, 28 May 2010 16:43:02 +0200
[Message part 1 (text/plain, inline)]
Hello,

I'm no longer willing to wait for Robin's reply. If anyone of you want 
finish his work on the package, please contact me in private.

-- 
Jakub Wilk
[signature.asc (application/pgp-signature, inline)]

Owner changed from rmunn@pobox.com to Jakub Wilk <jwilk@debian.org>. Request was from Jakub Wilk <jwilk@debian.org> to control@bugs.debian.org. (Thu, 10 Jun 2010 12:39:03 GMT) Full text and rfc822 format available.

Owner changed from Jakub Wilk <jwilk@debian.org> to Pablo Duboue <pablo.duboue@gmail.com>. Request was from Jakub Wilk <jwilk@debian.org> to control@bugs.debian.org. (Fri, 13 Aug 2010 12:39:03 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Pablo Duboue <pablo.duboue@gmail.com>:
Bug#279422; Package wnpp. (Sat, 19 Feb 2011 17:57:54 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Pablo Duboue <pablo.duboue@gmail.com>. (Sat, 19 Feb 2011 17:57:54 GMT) Full text and rfc822 format available.

Message #111 received at 279422@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 279422@bugs.debian.org
Cc: control@bugs.debian.org
Subject: nltk: changing back from ITP to RFP
Date: Sat, 19 Feb 2011 16:59:13 +0000
retitle 279422 RFP: nltk -- A suite of Python libraries for natural language processing
noowner 279422
thanks

Hi,

This is an automatic email to change the status of nltk back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 6 months.

If you are still interested in adopting nltk, please send a mail to
<control@bugs.debian.org> with:

 retitle 279422 ITP: nltk -- A suite of Python libraries for natural language processing
 owner 279422 !
 thanks

However, it is not recommended to keep ITP for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
packaging that software. It is also a good idea to document your progress on
this ITP from time to time, by mailing <279422@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>




Changed Bug title to 'RFP: nltk -- A suite of Python libraries for natural language processing' from 'ITP: nltk -- A suite of Python libraries for natural language processing' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Sat, 19 Feb 2011 18:04:34 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Pablo Duboue <pablo.duboue@gmail.com>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Sat, 19 Feb 2011 18:04:34 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#279422; Package wnpp. (Mon, 19 Dec 2011 17:31:26 GMT) Full text and rfc822 format available.

Acknowledgement sent to Carlo Stemberger <carlo.stemberger@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Mon, 19 Dec 2011 17:31:26 GMT) Full text and rfc822 format available.

Message #120 received at 279422@bugs.debian.org (full text, mbox):

From: Carlo Stemberger <carlo.stemberger@gmail.com>
To: 279422-subscribe@bugs.debian.org, 279422@bugs.debian.org
Subject: NLTK in Debian
Date: Mon, 19 Dec 2011 18:19:58 +0100
It would be great to have NLTK in Debian!

Regards,
Carlo

-- 
 .'  `.   | Registered Linux User #443882
 |a_a  |  | http://counter.li.org/                      .''`.
 \<_)__/  +---                                         : :'  :
 /(   )\                                          ---+ `. `'`
|\`>  <  /\                  Registered Debian User #9 |   `-
\_|=='|_/       http://debiancounter.altervista.org/ |





Changed Bug title to 'ITP: nltk -- A suite of Python libraries for natural' from 'RFP: nltk -- A suite of Python libraries for natural language processing' Request was from Daniel Stender <debian@danielstender.com> to control@bugs.debian.org. (Tue, 21 Jan 2014 23:00:33 GMT) Full text and rfc822 format available.

Owner recorded as Daniel Stender <debian@danielstender.com>. Request was from Daniel Stender <debian@danielstender.com> to control@bugs.debian.org. (Tue, 21 Jan 2014 23:00:33 GMT) Full text and rfc822 format available.

Changed Bug title to '"ITP: nltk -- A suite of Python libraries for natural' from 'ITP: nltk -- A suite of Python libraries for natural' Request was from Daniel Stender <debian@danielstender.com> to control@bugs.debian.org. (Tue, 21 Jan 2014 23:18:05 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: nltk -- A suite of Python libraries for natural language processing' from '"ITP: nltk -- A suite of Python libraries for natural' Request was from Daniel Stender <debian@danielstender.com> to control@bugs.debian.org. (Tue, 21 Jan 2014 23:30:04 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#279422; Package wnpp. (Tue, 21 Jan 2014 23:45:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Daniel Stender <debian@danielstender.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Tue, 21 Jan 2014 23:45:05 GMT) Full text and rfc822 format available.

Message #133 received at 279422@bugs.debian.org (full text, mbox):

From: Daniel Stender <debian@danielstender.com>
To: 279422@bugs.debian.org
Subject: ITP: python-nltk -- A suite of Python libraries for natural language procesing
Date: Wed, 22 Jan 2014 00:31:24 +0100
Hi guys,

I've seen that the Nltk is still RFA. I'm philologist and much
interested in the package, so I would like to go for it.

Please excuse the mess with the failed retitlings.

Greetings,
Daniel Stender

-- 
http://www.danielstender.com/blog/
PGP key: 2048R/E41BD2D0
C879 5E41 1ED7 EE80 0F2E 7D0C DBDD 4D96 E41B D2D0





Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 02:55:46 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.